RC/Update Release 17 PTFs required if any of these messages occur; GENCNV1E, GENCNV4E or a 378-18 abend in module RULEDIT when browsing tables AFTER RO67220 was applied.